Subject: Ticket Assigned - late fodel
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 11:50:40 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late fodel wazid                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  wazid Bot:  Hi wazid, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  594278797 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  0594278797 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi wazid, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6172515105 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0594278797            03:42 PM, 06th Oct                   Reenad                   Hi wazid, My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:43 PM, 06th Oct                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 06th Oct                     wazid                    Ok           03:47 PM, 06th Oct                   Reenad                   Hi wazid, My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:47 PM, 06th Oct                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:48 PM, 06th Oct                   Reenad                   Is there anything else i can assist you with?           03:48 PM, 06th Oct                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4969693